Subject: Re: [PATCH] t0060: loosen overly strict expectations

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Jan 2016 09:26:14 -0800

Johannes Schindelin <[email-masked]> writes:

>> > This is not limited to the "//" vs "/" case, of course, other inputs are
>> > also allowed to produce multiple outpus by the POSIX specs.
>> 
>> s/outpus/outputs/
>
> Whoops.
>
> Junio, would you terribly mind adjusting the commit message on your end?

No problem.  Is this the only tweak that is necessary before it can
go to 'next' and then to 'master'?